当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]ubuntu8.04下firefox无法与amule关联?
帖子发表于 : 2008-05-22 23:00 

注册: 2007-06-12 15:16
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
按照网上许多帖子的说明,在firefox3.0b5的about:config中新建一个Boolean,名字为network.protocol-handler.external.ed2k,值为true,新建一个String,名字为network.protocol-handler.app.ed2k,值为/usr/bin/ed2k.amule或者ed2k.amule或者ed2k(几个值都试过了),并且已经安装amule-utils,都不行。还试过卸载firefox3安装firefox2,也不行。为这个小问题已经折腾2天了,没耐心了,发帖求救!谢!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-23 15:29 

注册: 2008-01-07 16:39
帖子: 204
送出感谢: 0 次
接收感谢: 0 次
我刚刚解决了这个问题。他们让你填上/usr/bin/ed2k,实际上你那个目录里根本就没这个程序吧?其实ed2k是个小程序,专门把ed2k链接传递给amule的。
代码:
sudo apt-get install ed2k


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-24 10:18 

注册: 2007-06-12 15:16
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
我的/usr/bin中有ed2k,并且用你的代码提示找不到ed2k包。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-24 11:14 

注册: 2008-01-07 16:39
帖子: 204
送出感谢: 0 次
接收感谢: 0 次
好像用的时候aMule必须是开着的,它不能启动aMule,别的就不知道了。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-24 14:22 

注册: 2007-06-12 15:16
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
看到有的帖子说编辑perfs.js文件可以解决,但我用gedit打开上述文件提示
# Mozilla User Preferences

/* Do not edit this file.
*
* If you make changes to this file while the browser is running,
* the changes will be overwritten when the browser exits.
*
* To make a manual change to preferences, you can visit the URL about:config
* For more information, see http://www.mozilla.org/unix/customizing.html#prefs
*/


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译